package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ResCompose8003 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 5006 报文体
     */
    public Res8003 DATA;

    public ResCompose8003() {
    }

    public ResCompose8003(Res8003 res8003) {
        DATA = res8003;
    }
}
